@charset "UTF-8";

:root {

    --background-two: #01131E;
    --background-one: #0450A7;
    --azul-brilhante: #5FFBF1;
    --cor-branco: #FFFFFF;
    --cor-azul: #00A6CA;
    --cor-cinza: #D9D9D9;
}


body {}

.entre-contato {
    background-color: var(--cor-branco);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    color: var(--background-two);
}

.entre-contato .box-titulo-contato h1 {
    padding: 50px 0 0 0;
    font-weight: 700;
    color: var(--cor-azul);
}

.entre-contato .box-titulo-contato p {
    font-weight: 500;
}


.list-contato ul {
    padding: 30px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px;
}

.list-contato li {
    width: 450px;
    height: 350px;
    border: .5px solid var(--cor-azul);
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 30px;
}

.list-contato li p {
    font-size: 18px;
    width: 100%;
}

.list-contato li i {
    font-size: 3rem;
    color: var(--cor-azul);
    padding: 0 0 20px 0;
}


.redes-sociais p {
    font-weight: 600;
}

.redes-sociais ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;

}

.redes-sociais ul li i {
    font-size: 2rem;
    border-radius: 50px;
    background: var(--cor-azul);
    color: var(--cor-branco);
    padding: 10px;
    cursor: pointer;
}

.redes-sociais ul li i:hover {
    border-radius: 50px;
    background: transparent;
    color: var(--cor-azul);
    transition: .5s;
}


.rodape-contato {
    border-top: 1px solid var(--azul-brilhante);
    display: flex;
    justify-content: space-around;
    align-items: start;
    width: 100%;
    color: var(--background-two);
    padding: 10px;
}


nav,
.nav-list {
    width: 100%;
}



@media(max-width: 574px) {


    .list-contato ul {
        justify-content: center;
        width: 100%;
        gap: 15px;
    }


    .list-contato ul li {
        width: 350px;
        height: 250px;
    }

    .list-contato li p {
        font-size: 13px !important;
        width: 100%;
        padding: 0;
    }

    .redes-sociais {
        align-items: center;
        width: 80%;
    }

}

@media (min-width: 575px) and (max-width: 991.98px) {
    .list-contato ul {
        justify-content: center;
        width: 100%;
        gap: 15px;
    }


    .list-contato ul li {
        width: 350px;
        height: 250px;
    }

    .list-contato li p {
        font-size: 13px !important;
        width: 100%;
        padding: 0;
    }

    .redes-sociais {
        align-items: center;
        width: 80%;
    }
}